Subject: Trainer Candidate - Parvinder Singh
From: Parvinder Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 18 Dec 2022 10:44:02 -0500

| | Tech Support Test

Name | Parvinder Singh
E-mail | [email-masked]
Phone Number | (+91) 9717377986
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chirag Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Senior advisor | 14/01/2023 | 22k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately after my last working day
Please briefly describe your work experience specifically in Quality? | My role is to provide the best solution according to the SFKB and business policies. To audit chats as a temporary SME and find improvement factors
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I remembered a situation where there are too many customers queries related to a promotion and agents are providing incorrect resolution to that. So due to this incident we arranged a client meeting and worked continuously to find out the solution to the aforementioned problem
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when we are only providing solution to the problem, Great customer service can be shown by providing the acknowledgment of each concern followed by their solution and making the customer satisfied with resolution.
What according to you makes you a good candidate for this position? | I go in deep for finding solution of a problem or concern. According to my experience I can understand product related things easily and can help to find the best possible way for providing the best resolution
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |